package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBilhetesVendidos extends DefaultItemMenuSistema {

	public ItemMenuRelatorioBilhetesVendidos() {
		super("indexController.mniRelatorioBilhetesVendidos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOBILHETESVENDIDOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBilhetesVendidos.zul",
				Labels.getLabel("relatorioBilhetesVendidosController.window.title"), getArgs() ,desktop);
	}

}
